body {
    margin: 0 auto;
    text-align: center;
}

.btext {
    font-size: 29px;
}

.letter-space {
    letter-spacing: 1px;
}

.wrap {
    margin: 30px auto;
    width: 1366px;
    height: 768px;
    background-image: url(../img/background.png);
    background-size: 100%;
    color: white;
}

.solid-color {
    background-color: rgba(0, 0, 0, 0.8);
    height: 100%;
    overflow: hidden;
}

.inner {
    width: 1065px;
    margin: 0 auto;
}

.top {
    font-size: 18px;
}

.header {
    width: 1064px;
    margin: 50px auto 0;
}

.logo {
    text-decoration: none;
    color: white;
    display: block;
}

.logo:hover .logo-ico {
    background-image: url(../img/logo-milan_orange.png);
}

.logo:hover .text-milano {
    color: #f26522;
}

.logo-ico {
    width: 46px;
    height: 44px;
    background-image: url(../img/logo-milan.png);
    background-repeat: no-repeat;
    background-position: center;
    float: left;
}

.text-milano {
    text-transform: uppercase;
    text-align: center;
    float: left;
    line-height: 23px;
    margin-left: 15px;
    font-weight: bold;
}

.contacts {
    text-align: right;
    vertical-align: middle;
    width: 250px;
    float: right;
}

.top::after {
    content: "";
    display: block;
    clear: both;
}


.content {
    margin-top: 47px;
    height: 541px;
    text-align: center;
    position: relative;
   overflow: hidden;
}

.image-box {
    float: left;
    width: 307px;
    height: 200px;
    border-width: 2px;
    border-style: solid;
    position: relative;
    background: linear-gradient(0deg, white, black);
    border-image: linear-gradient(to bottom, white, black) 2 100%;
    box-shadow: 2px 10px 10px rgba(0, 0, 0, 0.7);
}
.ib-4, .ib-5, .ib-6{
    margin-top: 98px;
}

.ib-1, .ib-2, .ib-4, .ib-5{
    margin-right: 66px;
}

.image-box img {
    width: 100%;
}

.image-box:hover .slide-box {
    height: 63px;
}

.content-link {
    text-decoration: none;
    color: white;
}

.content-link:hover {
    color: #f26522;
}

.content::after {
    content: "";
    display: block;
    clear: both;
}

.slide-box {
    width: 311px;
    height: 0;
    background-color: #f26522;
    position: absolute;
    left: -2px;
    bottom: -2px;
    color: white;
    transition-duration: 1s;
    overflow: hidden;
}

.cost {
    text-align: left;
    font-size: 10px;
    margin-left: 21px;
    margin-top: 18px;
    width: 10px;
    float: left;
}

.cost::after {
    content: "";
    display: block;
    clear: both;
}

.big-coast {
    font-size: 20px;
}

.detail {
    margin: 35px 18px 0 auto;
    font-size: 14px;
    text-align: right;
}

.detail::after {
    margin-left: 22px;
    content: "\203a";
}

.text {
    padding-top: 13px;
    font-size: 18px;
}

.copyright {
    margin-top: 54px;
    font-size: 12px;
}
